@charset "utf-8";
/* CSS Document */

 RESET 
a, abbr, acronym, address, applet, article, aside, audio,
b, blockquote, big, body,
center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, 
em, embed,
fieldset, figcaption, figure, font, footer, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
i, iframe, img, ins,
kbd, 
keygen,
label, legend, li, 
meter,
nav,
object, ol, output,
p, pre, progress,
q, 
s, samp, section, small, span, source, strike, strong, sub, sup,
 tbody, tfoot, thead, th, tdvideo, tt,
u, ul, 
var{
    background: transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
    vertical-align: top; }

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
/*table, table td { 
	padding:0;
	border:none;
	border-collapse:collapse;*/
}
img {
	vertical-align:top; 
}
embed { 
	vertical-align:top;
}
/* END RESET */


html {
	width:100%;
	height:100%;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#a0a0a0;
	min-width:1000px;
	font-size:12px;
	line-height:21px;
	background:#f0f1ec;
}

#header-outer {
	width:100%;
	height:200px;
}

#header-inner {
	width:960px;
	height:200px;
	background-color:#FFF;
	margin:auto;
}

#header-inner-top {
	width:100%;
	height:150px;
}

#header-inner-menu {
	width:100%;
	height:50px;
	background-color: #047EAD;
	color:#FFF;
	z-index:10;
}

#slider-outer {
	width:100%;
	height:350px;
}

#slider-inner {
	width:960px;
	height:350px;
	margin:auto;
}

#content-outer {
	width:100%;
	height:440px;
}

#content-inner {
	width:960px;
	height:440px;
	margin:auto;
	background-color:#FFF;
	color:#333;
}

#footer-outer {
	width:100%;
	height:160px;
}

#footer-inner {
	width:960px;
	height:130px;
	margin:auto;
	background-image:url(../images/footer-bg.jpg);
	background-repeat:no-repeat;
}

#footer-inner2 {
	width:960px;
	height:30px;
	margin:auto;
	background-color: #464646;
	font-size:10px;
	color:#665;
}

/*slideshow*/
#featured{ 
	width:950px; 
	/*padding-right:250px;*/
	position:relative; 
	border:5px solid #ccc; 
	height:340px; 
	overflow:hidden;
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; 
	left:587px; 
	list-style:none; 
	padding:0; 
	margin:0; 
	width:365px; 
	height:340px;
	overflow:auto;
	overflow-x:hidden;
	z-index:5;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; 
	padding-left:13px;  
	font-size:12px; 
	color:#666;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; 
	margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; 
	font-family:Verdana; 
	line-height:18px;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:78px; 
	text-decoration:none;
	color:#333;  
	background: #DFDFDF; 
	line-height:20px; 
	outline:none;
	padding-left:10px;
	padding-top:5px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('../images/arrow2.png') top left no-repeat; 	
}
	
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background: #333;
	color:#CCC;
}
#featured .ui-tabs-panel{ 
	width:600px; 
	height:340px; 
	background:#999; 
	position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:0; 
	left:0; 
	height:70px; 
	background: url('images/transparent-bg.png'); 
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; 
	font-size:11px; 
	font-family:Verdana; 
	color:#f0f0f0; 
	right:10px; 
	top:-20px; 
	line-height:20px; 
	margin:0; 
	outline:none; 
	background:#333;
}
#featured .info h2{ 
	font-size:1.2em; 
	font-family:Georgia, serif; 
	color:#fff; 
	padding:5px; 
	margin:0; 
	font-weight:normal;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; 
	font-size:11px; 
	line-height:15px; 
	color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

/*slideshow end*/


/* NAVIGATION MENU */
#menu {
	height:50px;
	width:960px;
	padding-top:0px;
	font-family:'OpenSansCondensedBold', Arial, Helvetica, sans-serif; 
	font-size:16px;
	color:#FFF;
	float:right;
	z-index:15;
}

.secondline {
	font-size:8pt;
	font-weight:normal;
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
}


#navbar {
	margin: 0;
	padding: 0;
	z-index:16;
	
}
	
#navbar li {
	list-style: none;
	float: left; 
	text-align:left;
	z-index:17;
}

#navbar li a {
	display: block;
	padding-left:11px;
	padding-top:4px;
	padding-right:19px;
	padding-bottom:4px;
	color: #FFF;
	text-decoration: none;
	
}
	
#navbar li:hover a {
	background-color: #0D9BC8;
}

#navbar li.sfhover a {
	background-color:#6EBED7;
}

#navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color: #0D9BC8;
	color:#009;
}


	
#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	width:250px;
}

#navbar li.sfhover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	width:250px;
}

#navbar li:hover li {
	float: none;
	
}

#navbar li.sfhover li {
	float: none; 
}

#navbar li:hover li a {
	background-color:#0D9BC8;
	border-bottom: 1px solid #EFEFEF;
	color: #FFF;
	padding-top:8px;
	padding-bottom:8px;
	font-weight:normal;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#navbar li.sfhover li a {
	background-color: #6EBED7;
	border-bottom: 1px solid #EFEFEF;
	color: #666;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:normal;
	font-size:12px;
}

#navbar li li a:hover {
	background-color:#047EAD;
	color:#FFF;
}

#navbar li li a.sfhover {
	background-color: #047EAD;
	color:#FFF;
}




#navbar li ul li a {
	display: block;
	padding-left:7px;
	padding-top:9px;
	padding-right:18px;
	padding-bottom:8px;
	color: #000;
	text-decoration: none;
	
}


#navbar li ul ul { /* third-and-above-level lists */
	/*margin: -1em 0 0 10em; */
	
}

#navbar li:hover ul ul, #navbar li.sfhover ul ul {
	left: -999em; margin-left:150px; margin-top:-10px;
}


#navbar li:hover ul, #navbar li li:hover ul, #navbar li.sfhover ul, #navbar li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	
}
#navbar li li ul{
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color: #91BEF0;
}

/* END NAVIGATION */

#footerlink {
	width:132px; 
	float:left; 
	line-height:15px; 
	font-size:10px; 
	color:#FFF;
	text-decoration:none;
}

#footerlink a:hover {
	color: #7ABEE7;
}